{
  name: "Misty Seed",
  spritenum: 666,
  fling: {
  	basePower: 10,
  },
  onStart(pokemon) {
  	if (!pokemon.ignoringItem() && this.field.isTerrain('mistyterrain')) {
  		pokemon.useItem();
  	}
  },
  onTerrainChange(pokemon) {
  	if (this.field.isTerrain('mistyterrain')) {
  		pokemon.useItem();
  	}
  },
  boosts: {
  	spd: 1,
  },
  num: 883,
  gen: 7,
}